@charset "UTF-8";

* { margin: 0; padding: 0; zoom: 1; 
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {-webkit-text-size-adjust: 100%;}

/* BASIC PAGE SETUP ============================================================================= */

.cf:before, .cf:after{
    content:"";
    display:table;
}
.cf:after{
    clear:both;
}
.cf{
    zoom:1;
	float:none;
	clear:both;
}


body { 
	min-width:320px;
	margin: 0;
	padding: 0;
	font-size:1em;
	line-height:1.2em;
	font-weight:normal; 	
	color : #000; 
	text-align: left;
}    

.wrap {
	width: 1000px;
	margin:0 auto;
	position: relative;
}
#main {
  	background: #ffffff;
	/*-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	behavior: url(pie/PIE.htc);*/
}
.section {
	padding: 1% .5% !important;
}

img { border: 0; } 

/* COLORS ============================================================================= */

.white { color: #ffffff}
.red { color: #c80000 !important;}

.redbg { background-color: #bb0200}
.whitebg { background-color: #ffffff}
.graybg { padding:1em 0; background: #f5f5f5; /*box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.1) inset;*/ }
.redborder { border-top:2px solid #c80000; margin:.5em 0;}
.grayborder { border-top:1px solid #e0e0e0; margin:1em 0;}

/* HEADER ============================================================================= */

#header {
	background:#ffffff;
	/*-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	behavior: url(pie/PIE.htc);*/
}
		#top-contact {
			margin-top:.75em;
		}
		#top-contact small {
			color:#999999;
		}
		#top-contact img{
			float:left;
			margin-right:.5em;
		}
		#top-contact a{
			float:left;
			margin-top:0;
			line-height:1em;
			font-size:1em;
			font-weight:bold;
		}
		#top-contact .phone{
			/*font-size:1.05em;*/
			color:#333333;
		}

		#top-mag {
			float:right;
			margin-top:.9em;
			text-align:left;
			display:table;
			font-size:.75em;
		}
		#top-mag a {
			color:#333333;
			text-transform: uppercase;
			text-decoration:none;
		}
		#top-mag a:hover { color:#d80000; }
		#top-mag img {
			margin-top:-.5em;
			z-index:2;
		}
		#top-mag .mag {
			width: 80px;
			float:right;
			text-align:right;
			margin-left:.5em;
		}
		#top-mag .links{
			float:right;
		}
		#top-mag span {
			font-weight:bold;
			text-transform: uppercase;
		}

.ribbon { color:#ffffff; background: #e21c16; position: relative; height: 30px; width: 250px; padding:.1em .6em 0 .3em; margin-left:-.3em; }
.ribbon:after { content: ''; position: absolute; height:0; border: 8px solid transparent; top: 0; width: 0; border-top-color: #ffffff; border-bottom-color: #ffffff; z-index: 1; }
.ribbon:after { right: -8px; }

#signup-top form { margin:0; }

/* FOOTER ============================================================================= */

#subfooter {
	width:100%;
	color:#ffffff;
	font-size:.75em; 
	background:#eeeeee;
	padding-top:2% !important;
	padding-bottom:0 !important;
}
#subfooter H4{
	color:#333333;
	font-style: italic;
	letter-spacing:-0.02em;
}

#footer {
	width:100%;
	padding-top:1em !important;
	padding-bottom:1em !important;
	background:#383838 url("../img/texture-bg.png") repeat center top;
	color:#ffffff /*#888888*/; 
	border-top:2px solid #c00000;
}
	#footer H4{ color:#ffffff; font-size:1.35em; font-style: italic; letter-spacing:-0.02em;}
	#footer li { padding:.25em 0; }
	#footer li a { font-size:.8em; color:#c0c0c0; }
	#footer li a:hover { font-size:.8em; color:#ffffff; }
	#footer .mag { position:relative; font-size: .8em; line-height:1.2em; text-align: center; color:#c0c0c0;}
	#footer .mag .mag-save {position:absolute; bottom:-5%; right:-15%; background:url(../img/mag-save.png) center top no-repeat; background-size:100%; width:60%; max-width:80px; padding-bottom:70%; }
	#footer .mag img { margin-bottom:.5em; max-width:124px;}
	#footer .digi-mag { margin-top:.5em; padding-left:.6em; z-index:100;}
	#footer .digi-mag img { min-width:160px; }
	#footer .button {font-size:.8rem; padding:.6em 1em; margin-bottom:.8em;}

#copyright {
	text-align:left;
	font-size:.8em; 
	color:#ffffff;
	background: #1E1E1E;
}
		#copyright ul {
			float: right;
			list-style: outside none none;
			margin: 0px;
			padding: 0px;
			font-size: 1em;
			line-height:1.2em;
			text-align: center;
		}
		#copyright li {
			display: inline-block;
			vertical-align: middle;
			padding:0 .5em;
			border-right:1px solid #555555;
		}
		#copyright li:last-child{
			border-right:none;
			padding-right:0;
		}
		#copyright a {
			color:#ffffff;
		}

/* TYPOGRAPHY ============================================================================= */

.subhead { font-size:1.5em; color:#d80000; font-weight:bold; text-transform:uppercase; margin:.5em 0;}
.subhead-small { font-size:1.2em; color:#d80000; font-weight:bold; text-transform:uppercase; margin-bottom:.7em; }
H2.title {margin-bottom:1.85rem; text-align:center;}

.small {font-size:.75em; }
.medium {  font-size: 80%; line-height: inherit; }
.center { text-align: center; }
.right { text-align: right; }

.breadcrumbs { border:none; border-radius: 0 0 0 0; /*border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; */}

#flashmsg {display:none;}

ol.circle-list {
	counter-reset: li;
	list-style: none;
	*list-style: decimal;
	font-size: 15px;
	padding: 0;
	margin-bottom: 4em;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.circle-list li {
	padding: .6em 1em .6em 3em;
	border-bottom: 1px dashed #ccc;
}
	.circle-list li:last-child { border-bottom: none;}
	.circle-list a{ position: relative; margin: 0; color:#333333;}
	.circle-list li:hover > a{ color:#ff0000;}
	.circle-list a:before{
	    content: counter(li);
	    counter-increment: li;
	    position: absolute;    
		left: -2.2em;
	    top: -.2em;
	    background: #ff514d;
	    height: 1.5em;
	    width: 1.5em;
	    border: .1em solid rgba(0,0,0,.05);
	    text-align: center;
	    font: italic bold 1em/.85em Georgia, Serif;
	    color: #ffffff;
		-webkit-border-radius: 1.5em 1.5em 1.5em 1.5em;
		-moz-border-radius:  1.5em 1.5em 1.5em 1.5em;
		border-radius:  1.5em 1.5em 1.5em 1.5em;
		behavior: url(pie/PIE.htc);
	}
	.circle-list li:hover a:before{ background-color: #ff0000; }

 .divider{
    color:#ffffff;
    width:70%;
    margin:.5em auto;
    overflow:hidden;
    text-align:center;   
    line-height:1.2em;
}

.divider:before, .divider:after{
    content:"";
    vertical-align:top;
    display:inline-block;
    width:50%;
    height:0.65em;
    border-bottom:1px solid #ffffff;
    margin:0 2% 0 -55%;
}
.divider:after{
    margin:0 -55% 0 2%;
}

/* BUTTONS ============================================================================= */

.button { 
	filter: none !important;
	-webkit-box-shadow: inset 0 -8px 10px rgba(0,0,0,0.15), 0 0 0 rgba(255,255,255, 0.3), inset 0 0 0 rgba(255,255,255, 0.3);  
	-moz-box-shadow: inset 0 -8px 10px rgba(0,0,0,0.15), 0 0 0 rgba(255,255,255, 0.3), inset 0 0 0 rgba(255,255,255, 0.3);  
	box-shadow: inset 0 -8px 10px rgba(0,0,0,0.15), 0 0 0 rgba(255,255,255, 0.3), inset 0 0 0 rgba(255,255,255, 0.3);  
}

#subnav a.button { padding:1em 0 !important;}
#subnav .button.disabled, .button[disabled] { background-color:#ffffff; color:#666666 !important; opacity:1; 
	border-top:1px solid #c0c0c0; border-left:1px solid #c0c0c0; border-right:1px solid #c0c0c0;border-radius: 3px 3px 0px 0px;
	-webkit-box-shadow: inset 0 3px 4px rgba(0,0,0,0.1), 0 0 0 rgba(255,255,255, 0.1), inset 0 0 0 rgba(255,255,255, 0.1);  
	-moz-box-shadow: inset 0 3px 4px rgba(0,0,0,0.1), 0 0 0 rgba(255,255,255, 0.1), inset 0 0 0 rgba(255,255,255, 0.1);  
	box-shadow: inset 0 3px 4px rgba(0,0,0,0.1), 0 0 0 rgba(255,255,255, 0.1), inset 0 0 0 rgba(255,255,255, 0.1);}
#subnav .button.disabled:hover, .button[disabled]:focus { background-color:#ffffff; color:#666666 !important;}

.look-inside {
	background:url("../img/look-inside.png") no-repeat; width:110px; height:110px;
	position:absolute; bottom:10%; margin-left:-1%; background-position:0 0;
	background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
	-pie-background: url(../img/look-inside.png) no-repeat 0 0 / contain;
	behavior: url(pie/PIE.htc);
}

/* SECTIONS/BLOCKS ============================================================================= */

.sidebar { margin-top:-1em; }

.block { color:#555555; font-size:.95em; margin:1em 0 !important;}
.block img { margin-bottom:.4em;}

.textbox { background:#ffffff; font-size:.95em; border-bottom:1px solid #DAE1E8; }
.textbox div { padding: .5em 1em !important; height:4.5em; }
.textbox H6 { line-height:1.2em; }

.block a, .textbox a { color:#222222; }
.block a:hover, .block a:focus, .textbox a:hover, .textbox a:focus { color:#d00000; text-decoration: underline; text-decoration-style:dotted; -moz-text-decoration-style:dotted; }

#products-tab {margin-top:-1em; background-color:#ffffff; position:relative; z-index:10;}
#products-tab .textbox {min-height:320px; text-align:center; border-bottom:none; }

#top-reads { border:1px solid #c0c0c0; background-color:#ffffff}
#top-reads .header { height:42px; background:#eaeaea url(../img/flag.png) 3% 0% no-repeat; position:relative; text-align:center; color:#d90000; font-family: Georgia,"Times New Roman",serif; font-weight:bold; padding-top:.6em;}
#top-reads .black-header { height:42px; background:#222222 url(../img/flag.png) 3% 0% no-repeat; position:relative; text-align:center; color:#ffffff; font-family: Georgia,"Times New Roman",serif; font-weight:bold; padding-top:.6em;}
#top-reads ol {width:100%; margin:0;}

/***** offer *****/

#top-offer { border:1px solid #c0c0c0; background-color:#ffffff}
#top-offer .header { height:42px; background:#900 url() 3% 0% no-repeat; position:relative; text-align:center; color:#ffffff; font-family: Georgia,"Times New Roman",serif; font-weight:bold; padding-top:.6em;}
#top-offer .black-header { height:42px; background:#222222 url() 3% 0% no-repeat; position:relative; text-align:center; color:#ffffff; font-family: Georgia,"Times New Roman",serif; font-weight:bold; padding-top:.6em;}
#top-offer ol {width:100%; margin:0;}
/***** offer *****/



.block #games .row {margin-bottom:.8em;}
.block #games H5 { margin-top:0; margin-bottom:0; }

#winners-scrollbar  { background-color:#bb0200; position:relative; height:160px; overflow:hidden;}
#winners-scrollbar .title { position:absolute; left:0; z-index:10; width:195px; height:160px; 
		background:url(../img/winner-star.png) no-repeat; background-position:0 0;
		background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
		-pie-background: url(../img/winner-star.png) no-repeat 0 0 / contain;
		behavior: url(pie/PIE.htc);
}
	.carouselTicker__list{
		margin: 25px 0;
		padding: 0;
		list-style-type: none;
		overflow: hidden;
	}
	.carouselTicker__item{
		margin: 0 5px;
		float: left;
		/*border: 4px solid red;
		width: 250px;*/
		height: 110px;
		line-height: 60px;
		text-align: center;
	}
	.carouselTicker__item img { max-width:90px; margin:.5em; float:left; }
	.carouselTicker__item .winner { padding-top:1em; color:#fff600; font-size:1.1em;line-height:1.25em;font-weight:bold; text-align:center; float:left; }
	.carouselTicker__item .prizeamount {font-size:.9em; line-height:1.25em; color:#ffffff;}

#contest-slider { margin:0 auto;}

#privacy { font-size:.75em; line-height:1.2em; color:#555555;}

#home-slider {
  width: 100%;
  height:auto;
  background: #151515;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
}
.slider-shadow { padding-bottom:1.2%; background:url(../img/slider-shadow.png) top center no-repeat; }


#carousel-scrollbar .title { position:absolute; left:0; z-index:10; width:233px; height:160px; 
		background:url(../img/fav-recipes.png) no-repeat; background-position:0 0;
		background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
		-pie-background: url(../img/fav-recipes.png) no-repeat 0 0 / contain;
		behavior: url(pie/PIE.htc);/*added september 2015*/
}

#carousel-scrollbar2 .title { position:absolute; left:0; z-index:10; width:195px; height:160px; 
		background:url(../img/home-living-scroll.png) no-repeat; background-position:0 0;
		background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
		-pie-background: url(../img/home-living-scroll.png) no-repeat 0 0 / contain;
		behavior: url(pie/PIE.htc);/*added october 2015*/
}

#carousel-scrollbar  { background-color:#bb0200; position:relative; height:160px; overflow:hidden;}/*added september 2015*/
#carousel-scrollbar2  { background-color:#bb0200; position:relative; height:160px; overflow:hidden;}/*added october 2015*/
.carouselTicker__item .carouseltext { padding-top:1em; color:#ffffff; font-size:1em;line-height:1.25em;font-weight:bold; text-align:center; float:left;  }/*added september 2015*/
.carouselTicker__item .carouseltext a{color:#FFF}


@media screen and (min-width: 0px) and (max-width: 869px) {  
	#home-slider .rsThumb, #home-slider .rsThumbs, #home-slider .rsThumbsContainer { display:none; }
	#signup-top { padding-top: .5em; }
	.slider-shadow { background:none; }
}

/* PAGES ============================================================================= */

#page ul, #page ul li, #article ul, #article ul li, #page ol ul, #page ol ul li, #article ol ul, #article ol ul li, 
#page ol, #page ol li, #article ol, #article ol li, #page ul ol, #page ul ol li, #article ul ol, #article ul ol li {  margin-bottom:.75em;}
#page ol, #page ul, #article ol, #article ul { margin-top:.5em; margin-bottom:1.25em; margin-left:1.85em;}
#page ul li,  #article ul li, #page ol li, #article ol li { line-height:1.5em;}

#article li H4 { margin-bottom:0;}
#article .source { color:#666666; margin-bottom:1.5em;}
#article .dek { font-weight:bold; margin-top:1em; margin-bottom:1em; }
#article img {margin-top:.5em;}	
#article .small-img { width: 217px; height:auto; float:left; margin:0 1.2em 1.8em 0;}	
#article .medium-img { width: 300px; height:auto; float:left; margin:0 1.2em 1.8em 0;}	
#article .photo-caption { color:#666666; font-size:.9em; font-style:italic; text-align:center;}
#article .photo-credit, #slideshow .photo-credit { font-size:.6em; text-transform:uppercase; color:#666666; text-align:right;}
.addthis_native_toolbox {margin-bottom:1em;}

#contacts .grayborder { position:relative; float:none; clear:both; margin-bottom:.5em;}
#contacts .contact-img { float:left; width:28%; min-width:75px; margin-right: 2%; margin-bottom:.5em; margin-top:.5em; text-align:center; }
#contacts .contact-info { float:left; width:70%; margin-bottom:.5em;}
#contacts span { font-size: .85em; line-height:1.3em;}

div.pagination { padding:20px 3px 10px 3px; }
	div.pagination a { border: 1px solid #e8e8e8; margin-right:3px; padding:5px 7px; background:#eeeeee; text-decoration: none; color: #000; }
	div.pagination a:hover { border: 1px solid #b7b5b5; background-image:none; background-color:#acacac; color: #fff; }
	div.pagination span.current { margin-right:3px; padding:5px 7px; border: 1px solid #b7b5b5; font-weight: bold; background-color: #acacac; color: #fff; }
	div.pagination span.disabled { margin-right:3px; padding:5px 7px; border: 1px solid #e3e2e2; color: #e7e6e6; }

/* ICONS ============================================================================= */

.social { text-align:center;}
.social ul {margin: 0 auto;float:none; }
.social li {
	display: inline-block;
	margin:0 2%;
}
.social_icon {
	width: 42px;
	height: 42px;
	cursor:pointer;
	margin-bottom: 12px;
	*padding-bottom:18px;
    background: url("../img/icons/social-icons.png") no-repeat top left;
	
	display:block;
	position: relative;
	z-index: 1;
	-webkit-border-radius: 21px 21px 21px 21px;
	-moz-borderradius: 21px 21px 21px 21px;
	border-radius: 21px 21px 21px 21px;
	behavior: url(pie/PIE.htc);
	
	-webkit-transition: .3s all ease-in; 
	-o-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in; 
	transition: .3s all ease-in;
}
	
.social_icon:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity:0.6;
}
.social_icon_facebook {background-position: 0 -248px;}
.social_icon_google {background-position: 0 -434px;} 
.social_icon_pinterest {background-position: 0 -682px;} 
.social_icon_rss {background-position: 0 -744px;} 
.social_icon_sharethis {background-position: 0 -806px;} 
.social_icon_twitter {background-position: 0 -1054px;} 
.social_icon_youtube {background-position: 0 -1178px;} 


/* ACCORDION ============================================================================= */

ul.accordion {margin:0 !important;}
.content table {width:100%; border:none;}
.accordion .accordion-navigation > .content, .accordion dd > .content {border:1px solid #e0e0e0; }
.accordion .accordion-navigation, .accordion dd { margin-bottom: .5em !important; }
.accordion-navigation .title:after {
	background: url(../img/arrow_up_down.png) no-repeat;
	content: "";
	float: right;
	height: 27px;
	width: 27px;
	background-position:0 -30px;
}

/* FORM MSGS ============================================================================= */

.message_show{ width:1000px; margin: 0 auto; font-size:1em;background:#FAEAE8;border:1px solid #F04832;color:#F04832;padding:5px 0 5px 10px;}
.success_message{width:1000px; margin: 0 auto; font-size:1em;background:#e8fae8;border:1px solid #32f03b;color:#0a921d;padding:5px 0 5px 10px;}


/* SCROLL TOP ============================================================================= */

.scroll-top-wrapper {    
	position: fixed;	
	opacity: 0;	
	visibility: hidden;	
	overflow: hidden;	
	text-align: center;	
	z-index: 99999999;    
	background:#444444 url("../img/icons/ic-scroll-top.png") center center no-repeat;
	width: 50px;	
	height: 48px;	
	line-height: 48px;	
	right: 5%;	
	bottom: 15%;	
	padding-top: 2px;	
	border-top-left-radius: 10px;	border-top-right-radius: 10px;	border-bottom-right-radius: 10px;	border-bottom-left-radius: 10px;	
	-webkit-transition: all 0.5s ease-in-out;	-moz-transition: all 0.5s ease-in-out;	-ms-transition: all 0.5s ease-in-out;	
	-o-transition: all 0.5s ease-in-out;	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {	background-color: #000000; }
.scroll-top-wrapper.show { visibility:visible; cursor:pointer; opacity: 0.75; }
.scroll-top-wrapper i.fa { line-height: inherit;}


/* ADVERTISEMENTS ============================================================================= */

.ad { font-size:.55em; line-height:1.5em; color:#c0c0c0; text-align:center; }

#topadcontainer {
	width:100%;
	min-height:7em; 
	margin:0 auto;
	background: #666666;
	position:relative;
	z-index:200;
}
.adcontainer { margin:0 auto; text-align:center; }
.adresponsive {
	clear: both;
	width: 980px;
	margin: 0 auto;
	padding:0 0 .6em 0;
	display:table;
	text-align:center;
}

#ad-floatbottom { display:none; height:50px; left:0; position: fixed; background:url("../img/ad_bg.png") repeat; text-align:center; bottom: 0px; margin:0; padding:0; width:100%; z-index:10;}
.ad-close { position:absolute; left:15px; top:-10px; z-index:12;}

#ad_skins {top:162px; position:absolute; left:50%; _position:relative;}
	#ad_floatright { position:absolute; padding:0px; width:160px; height:600px; margin-left:500px; }
	#ad_floatleft { position:absolute; padding:0px; width:160px; height:600px; margin-left:-660px; }

/* ============================================================================================= */

#twitter-widget-0{
   width: 100% !important; 
   height: 270px; 
}
@media only screen and (min-width: 64.063em) {/* min-width 1000px, large screens */

	#outer-wrap { background: #ffffff repeat-x center center fixed; /*background: #f8f8f8 url("../img/background.jpg");*/ }
	 /*html { 
	 	background: #ffb900 url("../img/yellow-bg.png") repeat-x;
	 background: #f8f8f8 url('../img/bg-au.jpg') no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-au.jpg', sizingMethod='scale');
	  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-au.jpg', sizingMethod='scale')";
	}*/
}

@media only screen and (max-width: 1024px) { 
	.wrap { width:100% !important;}
	.message_show{width:100% !important;}
	.success_message{width:100% !important;}
	.adresponsive { width:100%; }
	#ad_skins { display:none; }
}

@media only screen and (max-width: 869px) { /* medium screens */
	
	.center-medium { text-align: center; }
	#subnav .button { -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none; }
	
	#topadcontainer {width: 100%; min-height: 4em; }
	#header {display:none !important;}
	
	.sidebar { margin-top:0; }
	
	#subfooter H4{ font-size:1.125rem;}	
	#footer li { padding:.5em 0; border-bottom:1px solid #444444; }
	#footer li:last-child {border-bottom:none; }
	#copyright { text-align: center; }
	#copyright ul { float: none; margin: .5em auto; }
	
	#contacts .contact-img { width:20%; }
	#contacts .contact-info { width:75%; }
}


@media only screen and (max-width:499px) { /* mobile-only styles */
	
	.expand-height { padding-bottom:40%; }
	
	#topadcontainer { display: none; }
	#ad-floatbottom { display:block !important;}
	.adcontainer, .fullcontainer { padding-left:0 !important; padding-right:0 !important; text-align:center;}
	
	#footer .small-6 { width: 48%; }
	#footer .small-6:last-child { width: 52%;}
	#footer .mag .mag-save { bottom: -65%; right: 20%; width:22%; }
	#copyright li { width:50%; border-right:none; padding: .6em 0;}

	#winners-scrollbar  { height:123px; }
	#winners-scrollbar .title { width:150px; height:123px; 
	background:url(../img/winner-star.png) no-repeat; background-position:0 0;
	background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
	-pie-background: url(../img/winner-star.png) no-repeat 0 0 / cover;
	behavior: url(pie/PIE.htc);
	}
	.carouselTicker__list{ margin: 7px 0; }
	#products-tab {margin-top:-.5em; }
	
	#contacts .contact-img { width:28%;}
	#contacts .contact-info { width:70%; }
	

	#carousel-scrollbar  { height:123px; } /*added september 2015 */
	#carousel-scrollbar2  { height:123px; } /*added october 2015 */
	
	#carousel-scrollbar .title { width:179px; height:123px; 
	background:url(../img/fav-recipes.png) no-repeat; background-position:0 0;
	background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
	-pie-background: url(../img/fav-recipes.png) no-repeat 0 0 / cover;
	behavior: url(pie/PIE.htc);/*added september 2015 */
	}
	
	#carousel-scrollbar2 .title { width:150px; height:123px; 
	background:url(../img/home-living-scroll.png) no-repeat; background-position:0 0;
	background-size:100%; -webkit-background-size: 100%; -moz-background-size:100%; -o-background-size: 100%;
	-pie-background: url(../img/home-living-scroll.png) no-repeat 0 0 / cover;
	behavior: url(pie/PIE.htc);/*added october 2015 */
	}
	
}
@media only screen and (max-width:360px) { /* mobile-only styles */

	#article .small-img { float:none; margin:0 auto; width:100%; height:auto;}
	#article .medium-img { float:none; margin:0 auto; width:100%; height:auto;}
	#article .small-img img, #article .medium-img img { width:100%; height:auto;}
	#page ul li, #article ul li, #page ol li, #article ol li { line-height: 1.4em;}
	#contacts .contact-img { width:100%; text-align:center;}
	#contacts .contact-info { width:100%; text-align:center;}	
	#products-tab .textbox {min-height:360px;}
	.accordion-navigation .title:after {background-size:82%;height: 22px;width: 22px;background-position:0 -18px;}

}
